
/* 2 Panel Design

   Column container
 ************************************/
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;		/* width of whole page */
	overflow:hidden;	/* This chops off any overhanging divs */
}
/* Column settings
 ************************************/
.leftmenu {
	background:#fff;
}
.leftmenu .colright {
	float:left;
	width:200%;
	position:relative;
	left:200px;
	background:#fff;
}
.leftmenu .col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:200px;
	padding-bottom:1em;
}
.leftmenu .col1 {
	margin:0 15px 0 215px;
	position:relative;
	right:100%;
	overflow: auto; /*hidden;*/
}
.leftmenu .col2 {
	float:left;
	width:170px;
	position:relative;
	right:185px;
}